/*     203761 : 공백      */
.solid_line__203761__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__203761__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__203761__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__203761__ {height:25px}
}

/*     203760 : 이미지 (비율형)      */
.img_ratio__203760__ {max-width:100%;vertical-align:top}
.img_ratio__203760__ * {box-sizing:border-box}
.img_ratio__203760__ a {display:block;vertical-align:top}
.img_ratio__203760__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__203760__ img {width:auto}
}

/*     203759 : 공백      */
.solid_line__203759__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__203759__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__203759__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__203759__ {height:25px}
}

/*     145961 : 이미지 (모바일/PC 출력 구분)      */
.img__145961__ {max-width:100%}
.img__145961__ * {box-sizing:border-box}
.img__145961__ a {display:block;vertical-align:top}
.img__145961__ img {vertical-align:top}
.img__145961__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__145961__ .img_m {display:none;}
	.img__145961__ .img_pc {display:block;}
	.img__145961__ .img_pc img {width:1000px;}
}

/*     145963 : 공백      */
.solid_line__145963__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145963__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145963__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145963__ {height:15px}
}

/*     145400 : 이미지 (비율형)      */
.img_ratio__145400__ {max-width:100%;vertical-align:top}
.img_ratio__145400__ * {box-sizing:border-box}
.img_ratio__145400__ a {display:block;vertical-align:top}
.img_ratio__145400__ img {width:8%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145400__ img {width:auto}
}

/*     145395 : 이미지 (비율형)      */
.img_ratio__145395__ {max-width:100%;vertical-align:top}
.img_ratio__145395__ * {box-sizing:border-box}
.img_ratio__145395__ a {display:block;vertical-align:top}
.img_ratio__145395__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145395__ img {width:auto}
}

/*     145965 : 공백      */
.solid_line__145965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145965__ {height:20px}
}

/*     145399 : 이미지 (비율형)      */
.img_ratio__145399__ {max-width:100%;vertical-align:top}
.img_ratio__145399__ * {box-sizing:border-box}
.img_ratio__145399__ a {display:block;vertical-align:top}
.img_ratio__145399__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145399__ img {width:auto}
}

/*     145964 : 공백      */
.solid_line__145964__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145964__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145964__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145964__ {height:40px}
}

/*     145976 : 공백      */
.solid_line__145976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145976__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145976__ {height:30px}
}

/*     145968 : 이미지 (비율형)      */
.img_ratio__145968__ {max-width:100%;vertical-align:top}
.img_ratio__145968__ * {box-sizing:border-box}
.img_ratio__145968__ a {display:block;vertical-align:top}
.img_ratio__145968__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145968__ img {width:auto}
}

/*     145981 : 공백      */
.solid_line__145981__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__145981__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145981__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145981__ {height:4px}
}

/*     145978 : 이미지 (비율형)      */
.img_ratio__145978__ {max-width:100%;vertical-align:top}
.img_ratio__145978__ * {box-sizing:border-box}
.img_ratio__145978__ a {display:block;vertical-align:top}
.img_ratio__145978__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145978__ img {width:auto}
}

/*     145982 : 공백      */
.solid_line__145982__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145982__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145982__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145982__ {height:15px}
}

/*     145971 : 이미지 (비율형)      */
.img_ratio__145971__ {max-width:100%;vertical-align:top}
.img_ratio__145971__ * {box-sizing:border-box}
.img_ratio__145971__ a {display:block;vertical-align:top}
.img_ratio__145971__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145971__ img {width:auto}
}

/*     145980 : 공백      */
.solid_line__145980__ {box-sizing:border-box;display:block;position:relative;width:100%;height:112px}
.solid_line__145980__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145980__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145980__ {height:4px}
}

/*     145979 : 이미지 (비율형)      */
.img_ratio__145979__ {max-width:100%;vertical-align:top}
.img_ratio__145979__ * {box-sizing:border-box}
.img_ratio__145979__ a {display:block;vertical-align:top}
.img_ratio__145979__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145979__ img {width:auto}
}

/*     145977 : 공백      */
.solid_line__145977__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145977__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145977__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145977__ {height:30px}
}

/*     145973 : 공백      */
.solid_line__145973__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__145973__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145973__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145973__ {height:15px}
}

